
     nav ul {
      margin: 0;
      padding: 0;
      width: 500px;	  
    }
    
    nav li {
      list-style: none;
      padding: 0;
    }
	
    nav a {
      border-right: 1px solid #000;
      border-left: 1px solid #000;
      float: left;
      width: 107px;
      display: block;
      padding: 8px;
      text-decoration: none; 
      font-size: 24px;
      text-align: center;
      color: white; 
      background-color: none; 
      transition: all .25s ease-in;	  
    }
    
       
  nav li[aria-current] a {
	background-color: white; 
    color: black;
  }
	
    nav a:focus,
    nav a:hover,
    nav li[aria-current] a:focus,
    nav li[aria-current] a:hover {    
      color: black; 
      background-color: white;
    }	
    
    h1 { border:0px solid black;text-align:left; font-size:24px; }
    h2 { border:0px solid black;text-algin:left; font-size:16px; }
    p { font-size:14px; }
    li { font-size:14px; }
    
    .hauptframe {
    	height: 600px;
    }
